/*
 Theme Name:   Travel Tour Child
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Goodlayers Travel Tour Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     traveltour
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  traveltour-child

 START YOUR CHILD THEME CSS HERE
 */

/****** Header  styling ******/

/* logo */
.traveltour-animate-fixed-navigation .traveltour-header-style-boxed .traveltour-logo {
    padding-bottom: 10px;
}
.traveltour-mobile-header .traveltour-logo-inner {
    margin-right: auto;
    text-align: left;
}
/* top-bar */
.traveltour-top-bar-left{
    width: 100%;
}
.traveltour-top-bar-left i { 
    color: #212121 !important; 
     width: 25px;
     line-height: 25px;
     text-align: center;
     border-radius: 4px;
     margin-bottom: 10px;
 }
.traveltour-mobile-header-wrap .traveltour-top-bar-left {
     margin-bottom: 0 !important;
 }

.traveltour-top-bar-left i.fa-whatsapp {
    color: #fff !important; 
 }
.top-bar-whatsapp, .top-bar-phone {
    display: inline-block;
    padding:10px;
    color: #fff;
    font-size: 14px;
 }
 .top-bar-phone {
    width:69%;
    background: #212121;
}
.top-bar-phone span {
    margin-right: 5px;    
}
.top-bar-phone span.phone-2 {
    margin-left: 15px;
}
.top-bar-whatsapp {
    background: #25D366;
    width: 30%;
    text-align: center;
}

/* mobile burger */
 .traveltour-mobile-button-hamburger:before,
 .traveltour-mobile-button-hamburger:after,
 .traveltour-mobile-button-hamburger span  { 
    width: 30px;
    height: 4px;
}
 

 /* Homepage Headr styling */
 .wa-hero-button i {
     padding: 15px;
     background: #25D366;
     border-radius: 0 4px 4px 0;
 }
 
 .traveltour-top-bar-left i.fa-phone, .traveltour-top-bar-left i.fa-envelope-o {
    background: #f7be31;
    margin-bottom: 5px;
}
.rtl .traveltour-navigation .sf-menu > li {
    padding-left: 15px !important;
    padding-right: 15px !important ;
}

 /* mobile menu style */
 ul.mm-listview li {
    margin: 0px 15px;
    border-bottom-width: 0px;
    border-bottom-style: solid;
}

 /* list styling */
 .gdlr-core-icon-list-item .gdlr-core-icon-list-icon-wrap {
    float: right !important;
}
.traveltour-item-mglr {
    margin-left: 0 !important;
    padding-right: 0 !important;
}

.traveltour-header-boxed-wrap .traveltour-top-bar-background {
    opacity: 1 !important;
    margin-bottom: -47px !important;
}
.traveltour-fixed-navigation.traveltour-style-slide .traveltour-logo-inner img {
    max-height: 55px !important;
}
.traveltour-top-bar-left {
    text-align: left !important;
    font-size: 12px !important;
}

.traveltour-top-bar-left i.fa-whatsapp {
     background: #25D366;
     float: right;
 }
 .gdlr-dest img {
    height: 80px !important;
}
.gdlr-dest .gdlr-core-column-service-title-wrap {
    margin-bottom: 0px !important;
}
.gdlr-dest  .gdlr-core-column-service-title-wrap {
    padding-top: 20px !important;
}


.table-responsive {
    min-height: .01%;
    overflow-x: auto;
}
.table-responsive th, .table-responsive td  {
    padding: 5px 15px;
}
.widget_nav_menu ul li {
    padding-bottom: 0;
}
/* popup styling */
.up-img{
    margin-bottom: -75px;
    text-align: center;
}
.promo {
    background-image: url(http://tsb-ksa.com/wp-content/uploads/taxi.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    padding:110px 35px;
    position: inherit;
    margin-top: 20px;
}

.promo h2 {
    font-size: 20px !important; 
    text-align: right;
    direction: rtl;
	color: #fff !important;
}
.float{
	position:fixed;
	width:150px !important;
	height:50px !important;
	bottom:40px !important;
	right:175px !important;
	background-color:#25d366 !important;
	color:#FFF !important;
	//border-radius:50px;
	text-align:center !important;
  font-size:30px !important;
	box-shadow: 2px 2px 3px #999 !important;
  z-index:100 !important;
}


.white-popup {
    background: #ffffff00 !important;
    padding: 0px;
    z-index: 1000;
}
.mfp-zoom-in .mfp-with-anim {
    transition: all 0.3s ease-out 0.5s;
}

.jazzclosebutton {
    top: 20px;
    right: 15px;
    background: #fff;
    width:25px;
    padding: 5px;
    border-radius: 50%;
}

/* tourmaster styling */
.tourmaster-tour-style-2 .tourmaster-tour-booking-bar-wrap .tourmaster-save-wish-list {
    padding: 14px;
}
.tourmaster-tour-style-2 .tourmaster-header-price .tourmaster-header-price-ribbon,
.tourmaster-tour-style-2 .tourmaster-header-price .tourmaster-header-price-wrap {
    text-align: right;
}
.tourmaster-tour-style-2 .tourmaster-tour-booking-next-sign {
    right: 43px !important;
}
.traveltour-footer-wrapper .traveltour-widget-title,
.gdlr-core-title-item .gdlr-core-title-item-title {
    letter-spacing: 0px !important;
}


/* contact7 styling */
.dropdowncontent-dropdown, .wpcf7-form-control-wrap select {
    font-size: 15px !important;
    padding: 15px 22px !important;
    width: 100% !important;
    display: block !important;
    border-width: 1px 1px 2px 1px;
    border-style: solid;
}

.gdlr-core-widget-box-shortcode {
    font-size: 15px;
    padding: 40px 25px 10px;
}
.contact-widget {
    font-size: 17px;
    color:#fff;
    direction: ltr;
    /* background: #25D366; */
    /* padding: 10px; */
}

.contact-widget span {
    font-size: 20px;
    margin-right: 5px
}

.contact-widget a.wa-click {
    font-size: 15px;
    padding: 10px 25px;
    color: #fff;
    background: #25D366;
    margin-left: 14px;
    border: 2px solid #fff;
    border-radius: 5px;
}

/* testimonials styling */
.strong-form input[type="text"], .strong-form input[type="email"], .strong-form input[type="url"], .strong-form input[type="file"], .strong-form select, .strong-form textarea {
    padding: 15px;
}
.field-company_name, .field-company_website {
    display:none;
}
.strong-form .form-field.wpmtst-submit {
    margin-bottom: 0;
    border: 1px solid;
    width: fit-content;
}
@media only screen and (max-width: 767px) {

/***** Header Styling ******/
.traveltour-mobile-header {
    padding-top:5px;
    padding-bottom: 5px;
}
/* Top Bar Styling */
.traveltour-top-bar-container  {
    padding: 0 !important;
}

/* Hero Styling */
.hero .gdlr-core-title-item .gdlr-core-title-item-title {
    font-size: 50px !important;
}

.traveltour-mobile-header-wrap .traveltour-top-bar-left, 
.traveltour-mobile-header-wrap .traveltour-top-bar-right {
    text-align: left;
    margin-bottom: 0;
}
.traveltour-logo-inner {
    max-width: 150px !important;
}
.table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
}
.table-responsive > .table {
    margin-bottom: 0;
}
.table-responsive > .table > thead > tr > th,
.table-responsive > .table > tbody > tr > th,
.table-responsive > .table > tfoot > tr > th,
.table-responsive > .table > thead > tr > td,
.table-responsive > .table > tbody > tr > td,
.table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
}
.promo {
    background-image: url(http://tsb-ksa.com/wp-content/uploads/taxi.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top;
    padding:60px 30px;
    position: inherit;
    margin-top: 20px;
}

.promo h2 {
    font-size: 16px !important; 
    text-align: right;
    direction: rtl;
}
.float{
	position:fixed;
	width:40px !important;
	height:40px !important;
	bottom:30px !important;
	right:150px !important;
	background-color:#25d366 !important;
	color:#FFF !important;
	border-radius:50px !important;
	text-align:center !important;
 	 font-size:25px !important;
	box-shadow: 2px 2px 3px #999 !important;
  z-index:100 !important;
}

.white-popup {
    background: #ffffff00 !important;
    padding: 0px;
    z-index: 1000;
}
.mfp-zoom-in .mfp-with-anim {
    transition: all 0.3s ease-out 0.5s;
}

.jazzclosebutton {
    top: 20px;
    right: 15px;
    background: #fff;
    width:25px;
    padding: 5px;
    border-radius: 50%;
}
}